@charset "utf-8";
/* CSS Document */

/* ibox controls -- most of this shouldn't be touched */
#ibox { z-index: 1000000; }
#ibox_overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index:1000000;
    /* we use a background image because mac firefox bugs */
    background: url('../ibox/images/bg.png');
}
#ibox_progress {
    position:absolute;
    z-index:1000001;
}
#ibox_wrapper {
    position:absolute;
    top:0;
    left:0;
    z-index:1000001;
    padding:25px 10px 10px 10px;
}
#ibox_content {
    z-index:1000002;
    overflow:auto;
    height:100%;
    position:relative;
    padding:2px;
}
#ibox_content object { display: block; }
#ibox_content .ibox_image { width: 100%; height: 100%; margin: 0; padding: 0; border: 0; display: block; }
#ibox_footer_wrapper a {
    float: right;
    display: block;
    outline: 0;
    margin: 0;
    padding: 0;
}
#ibox_footer_wrapper {
    position: absolute;
    top: 5px;
    right: 10px;
    left: 10px;
    white-space: nowrap;
    overflow: hidden;
}

/* feel free to customize the following in an external css */

/* footer and close link */
#ibox_footer_wrapper { font-weight: bold; }
#ibox_footer_wrapper a {
    text-decoration: underline;
    color: darkblue;
    text-transform: lowercase;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
#ibox_footer_wrapper {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* this is the ibox container */
#ibox_wrapper {
    border:1px solid #ccc;
}
#ibox_wrapper, #ibox_footer_wrapper a { background-color:#999; }

/* inner container */
#ibox_content {
    background-color:#fff;
    border:1px solid #666;
}
#ibox_progress {
    width: 128px;
    height: 128px;
    background: url('../ibox/images/indicator.gif') no-repeat;
}

/* ---------------------------------------- */

a {text-decoration: none;}
* {margin:0px; padding:0px;}
img {border:none; -ms-interpolation-mode: bicubic;}

body {
margin:0px;
padding:0px;
font-family:Verdana, Geneva, sans-serif;
background-repeat:repeat-x;
background-position:0px -8px;
}

h1, h2, h3 {
line-height: 145%;
padding: 0px 10px 15px 5px;
float: left;
letter-spacing: 1px;
font-size: 11px;
font-weight: normal;
color: #828282;
text-align: start;
}

h1 {padding-top:10px;}
h3 {padding-bottom:40px;}
	
.note {
	font-style:italic;
	display: block;
}



/* =Hoverbox Code
----------------------------------------------------------------------*/

.topic div {
	float:left;
	width:618px;
	color: #fff;
	font: 16px arial, serif;
	clear:both;
    border-bottom: 1px dotted #C00;
}

.hoverbox {	width:660px;
	list-style: none;
	padding:5px 0px 10px 0px;
	margin:0px auto 50px auto;
}

.hoverbox a {
	cursor: default;
	display:block;
	width:200px;
	height:200px;
}

.hoverbox a .preview {
	display: none;
}

/*.hoverbox a:hover .preview {
	display: block;
	position: absolute;
	top: -60px;
	left: -60px;
	z-index: 1;
}*/

.hoverbox img {
	background: #fff;
	border-style: solid;
	border-width:0px;
	color: inherit;
	vertical-align: top;
	width: 200px;
	height: 200px;
}


.hoverbox li {
	border-style: solid;
	color: inherit;
	display: inline;
	float: left;
	border:4px #f5f5f5 solid;
	margin: 6px;
	position: relative;
}

.hoverbox .preview {
	border-color: #fff;
	border:8px #f5f5f5 solid;
	width: 300px;
	height: 300px;
}

.hoverbox a:hover .shrunk {
	position: absolute;
	top: -60px;
	left: -60px;
	z-index: 5;
	width:300px;
	height:300px;
	border:8px #f5f5f5 solid;
	cursor:pointer;
}

.hoverbox a:hover .shrunk {
	position: relative\9;
	top: 0px\9;
	left: 0px\9;
	z-index: 5;
	width:190px\9;
	height:190px\9;
	border-width:0px\9;
	cursor:pointer;
}

/* General Tags 
--------------------------------------------------*/

.spacer {clear:both;}
.invis {display:none;}

/* IDs 
------------------------------------------------*/

#main {
width:981px;
margin:0px auto;
background-image:url(../layout/main_bg.png);
background-repeat:repeat-y;
background-position:214px;
border-right:1px #CCC solid;
}

#mainblock {
float:right;
width:745px;
margin:0px 0px 25px 0px;
}



/* Header 
-----------------------------------------------*/

#header {
width: 660px;
height: 155px;
margin: 0px auto;
background-repeat: no-repeat;
position: relative;
}

#header a {
display: block;
width: 660px;
height: 155px;
position: relative;
/*top: 40px;*/
}

#header.no_banner {
	/*
width:624px;
height:150px;
margin:0px auto;
background-position:0px -57px;
background-repeat:no-repeat;
*/
}

#header.no_banner a {
display: block;
width: 624px;
height: 130px;
}

#header a.banner {
display:inherit;
width:auto;
height:auto;
position:inherit;
top: 0px;
}

#headermenu {
width:100%;
height:28px;
float:left;
background-color:#d52027;
}

.menu {
color: white;
list-style-type: none;
font-size: 12px;
position: relative;
top: 5px;
text-align: center;
margin: 0px auto;
}

.menu li {
 display: inline;
margin:0px 2px;
}

#bannerbox {
width: 468px;
margin: auto;
padding-top: 20px;	
}

#bannerbox img{
border:1px #fff solid;
}

#banner_img {
margin:0px auto 0px auto;
position:relative;
top:20px;
left:12px;
	border:1px #e4e4e4 solid; 
}

#like_header{
width:624px;
margin:5px auto 0px auto;
}

#g_plus {
float: right;
position: relative;
left: 25px;
}

/* Shop Boxes 
----------------------------------------------*/

#shop_boxes {
background-image:url(../layout/shop_array.png);
background-repeat:no-repeat;
width:660px;
margin:2px auto 5px auto;
border:1px #ccc solid;
border-width:0px 0px 1px 0px;
padding:10px 0px 10px 0px;
height:98px;
clear:both;
background-color:#f8f8f8;
background-position:0px;
}


#shop_boxes div{
	display:block;
	float:left;
	width:89px;
	height:18px;
	background-position:0px -29px;
	background-repeat:repeat-x;
	padding:80px 0px 5px 0px;
	text-align:center;
	font-size:12px;
}

#shop_boxes div:hover, #shop_boxes div.current {
	background-position:0px -156px;
	color:#fff;
}

#shop_boxes.shop_bottom {
margin:10px auto 5px auto;
border:1px #ccc solid;
border-width:1px 0px 1px 0px;
}

/* Shop Boxes 8
----------------------------------------------*/

#shop_boxes.eight {
background-image:url(../layout/shop_array.png);
}


#shop_boxes.eight div{
	width: 82px;
	font-size:11px;
}


/* Page Numbers 
----------------------------------------------*/

.page_num_box {

margin: 5px auto 0px auto;
text-align: center;
height: 25px;
width: 624px;
clear: both;
padding: 4px 0px 2px 0px;
border-top: 1px #CCC solid;
background-color: #F8F8F8;
border-bottom: 1px #CCC solid;
font-size: 13px;
}

.page_num_box ul{
	list-style-type:none;
	display:inline-block;
	color: #666;
	padding-bottom:5px;
	font-size:12px;
}

.page_num_box ul span{
	font-size:14px;
	font-weight:bold;
}

.page_num_box ul li{
	display:inline;
	margin:0px 3px;
	position: relative;
	top: 2px;
}

.button_back {
height:25px;
float:left;
position:relative;
top:3px;
left:10px;
}

.button_next {
float:right;
height:25px;
position:relative;
top:3px;
right:15px;
*top:-20px;
}

/* Footer
----------------------------------------------*/

#footer {
width:981px;
height:28px;
float:left;
background-color:#d52027;
}


/* Sidebar  
------------------------------------------------*/

#sidebar {
width:214px;
float:left;
overflow:hidden;
margin-top:18px;
}

#sidebar ul {
padding:4px 10px 28px 10px;
list-style:none;	
float:left;
letter-spacing:1px;
font-size:13px;
}

#sidebar ul a{
color:#828282;	
}

#sidebar ul li {
margin:5px 0px;	
}

#sidebar ul#return_home {
	padding:4px 4px 4px 50px;
}

#family_logo {
	width:214px;
	height:198px;
	background-image:url(../layout/amorphia_sprites3.png);
	background-repeat:no-repeat;
}

.sidetitle {
float:left;
height: 20px;
padding: 5px 0px 5px 0px;
font-size: 16px;
letter-spacing: 1px;
margin: 10px 0px;
width: 100%;
border-top: 1px #CCC solid;
border-bottom: 1px #CCC solid;
text-align: center;
background-color: #F4F4F4;	
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
}

.europe {
position: absolute;
top: 28px;
display: block;
width: 165px;
height: 23px;
left: 50%;
margin-left: -468px;
z-index: 2;
padding-top: 7px;
text-align: center;
border-bottom: 3px #999 solid;
font-size: 14px;
}

#badge_box {
border-top: 1px #CCC solid;
padding-top: 10px;
text-align: center;
width: 205px;
margin: 0px auto;
}

#badge_wrap {
width:155px;
height:20px;
background-repeat:no-repeat;
background-image:url(../layout/amorphia_sprites3.png);
margin:auto;
background-position:0px -208px;
}

#badge_wrap div{
	display:block;
	float:left;
	width:20px;
	height:20px;
	padding:0px;
	margin-right:13px;
}

#badge_wrap div.b_mail{
	margin-right:0px;
}
/*#badge_box ul {
display: inline;
padding: 0;
float: none;
}

#badge_box li {
	display:inline;	
}

#badge_box li a{
width: 20px;
height: 20px;
margin: 0px 5px;
background-repeat:no-repeat;
background-image:url(../layout/icon_row.png);
background-position:0px 0px;
}

#badge_box li a div.b_face{
	
}

#badge_box li a div.b_twit{
}

#badge_box li a div.b_rss{
}

#badge_box li a div.b_tum{
}
*/

#user_pix_box_side {
	text-align:center;
}

#user_pix_box_side img {
	border:4px #f5f5f5 solid;	
	margin-bottom: 5px;
}

#user_pix_box_side img.enlarge{
	border:none;
}

.user_side_wrap {
	position:relative;
}

.user_side_wrap img.enlarge {
	position:absolute;
	top:75px;
	right:10px;
}


/* Product Page Specific 
-------------------------------------------------*/

#iframebox {
width:680px !important;
margin:0px auto 0px auto;	
}

#user_pix_box {
	width:630px;
	background-color:#f8f8f8;
	padding:5px;
	margin:0px auto;
}

#options_box {
width:620px;
margin:10px auto;
font-size:11px;
position:relative;
}

#user_pix_box img{
	border:2px #fff solid;
	float:left;
}

#product_display{
	
position:relative;	
}

#product_display #user_pix_box {
	padding:5px;
	margin:0px auto;
}

#product_display #user_pix_box img{
	width:60px;
	height:30px;
}

#product_display p, div.title_with_info{
width: 620px;
margin: 10px auto 0px auto;
padding: 10px;
font-size: 24px;
color: #666;
border: 1px #CCC solid;
border-width: 1px 0px;
background-color: #F8F8F8;
position:relative;
}

#product_image {
width: 640px;
margin: 0px auto;	

}

#product_image img {
width: 620px;
height: 330px;
border: 10px #F3F3F3 solid;
*margin-top:20px;
*position:relative;
*left:40px;
}

#like {
position: relative;
float: right;
bottom: 35px;
right: 60px;	
height:20px;
}

#product_bar{
width: 640px;
margin: 20px auto 0px auto;
padding: 15px 10px 10px 10px;
background-color: #F8F8F8;
border: 1px #CCC solid;
border-width: 1px 0px;
overflow:hidden;
font-size:12px;
position:relative;
}

#product_bar ul{
width:620px;
}

#product_bar li {
display:inline;
}

.frame_button {
padding:10px;
position:relative;
top:1px;
margin:0px 3px;
right: -70px;
}

#frame_basic{
	margin-left:80px;	
}

#frame_custom{
	/*margin-right: 65px;*/
}

.widget_bar {
	margin-left:10px;
}

.submit_link {
display: block;
width: 270px;
float: left;
}

#altbox {
text-align: right;
width: 330px;
float: right;
overflow: hidden;	
}

#altbox img{
width: 11px;
height: 11px;
margin-left: 5px;
}

#altbox div {
padding:1px;	
}

/* Info Page Specific 
-------------------------------------------------*/

#info_box {
	width: 680px;
	margin: 0px auto;
}

#info_box p {
	font-size: 14px;
	color: #828282;
	letter-spacing: 1px;
	line-height: 140%;	
	clear:both;
	padding:0px 40px;
}

#info_box p.info_headline {

padding: 10px;
font-size: 16px;
letter-spacing: 1px;
margin: 15px auto;
width: 604px;
border-top: 1px #CCC solid;
border-bottom: 1px #CCC solid;
background-color: #F4F4F4;
color:#666;
}

#mailform, .mailform {
/* width:545px;
background-color:#fffff5;
border:1px #CC0 solid; 
margin:20px auto; 
*/
padding:20px 40px;

}

#mailform p, .mailform p {
font-size: 14px;
color: #828282;
letter-spacing: 1px;
line-height: 120%;
}

#mailform div, .mailform div{
border: 1px #999 solid;
margin:10px 0px;	
border-width: 1px 0px;
background-color: #F8F8F8;
padding: 10px;
/* margin: 10px 0px 20px 0px; */
}

#mailform div input, .mailform div input {
width:50%;	
height:25px;
color: #666;
padding: 0px 10px 0px 10px;
letter-spacing:1px;
}





#mailform textarea, .mailform textarea {
margin:10px 0px;
height:200px;
width: 96%;
color: #666;
padding: 10px;	
}

#mailform input.mail_send, .mailform input.mail_send  {
	border:1px #ccc solid;
	background-color:#f8f8f8;
	padding:7px 15px;
	margin-top:10px;
	cursor:pointer;
}

#mailform input.mail_send:hover, .mailform input.mail_send:hover{
	border:1px #333 solid;
	background-color:#ccc;
	color:#fff;
}

.request_block div {
width: 290px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
font-size: 12px;
float: left;
margin: 10px;
color:#666;
}

#info_box p.mail_fail {
width: 500px;
margin: 10px auto;
border: 1px #C00 dashed;
padding: 20px;
background-color: #FFF8F8;
color: #C00;	
}

#info_box p.mail_success {
width: 500px;
margin: 10px auto;
border: 1px #C90 dashed;
padding: 20px;
background-color: #fffef8;
color: #C90;	
}

/* faq page */

#info_box p.question {
letter-spacing:1px;
font-size:16px;
color:#000;
border-bottom:1px #999 solid;
padding-bottom:10px;
margin-bottom:10px;
}

#info_box p.answer {
letter-spacing:1px;
color:#666;
background-color:#f8f8f8;
padding:15px 40px;
margin-bottom:30px;
}

#info_box p.answer {
letter-spacing:1px;
color:#666;
padding:15px 40px;
}

.worf {
	width:408px;
	margin:15px 120px;
	border:3px #ccc solid;
	position:relative;
}

.color_chart {
float:right;
border:3px #f6f6f6 solid;
margin-left:15px;
}

#info_box span.discount_list {
	line-height:150%;
	
}

#info_box #badge_box {
border:none;
text-align: center;
width: 305px;
margin: 20px auto 30px auto;
}

#info_box #badge_box img {
width: 32px;
height: 32px;
float: left;
display: inline;
padding: 0;
float: none;
}

#iframebox.euro_iframe {
margin:40px auto 30px auto;	
}

/* shipping page */

#shipping {
margin:20px auto 10px auto;	
font-size:14px;
}

#shipping table{
width:624px;
margin:0px auto 15px auto;
text-align:center;
padding:10px 0px;
border-top:1px #999 solid;
}

#info_box p.shipvalue {
color:#fff;
}

#info_box p.zonetitle {
letter-spacing:1px;
font-size:16px;
color:#000;
}

#info_box p.zonetitle span {
font-size:12px;
letter-spacing:normal;
color:#666;
}

#info_box p.shipbox {
margin:25px auto;
}

#info_box tr.shipcost {
background-color:#f4f4f4;
color:#828282;
}

#shipping td {
padding:4px 2px;
}

#info_box p.disclaimer {
	font-size:12px;
	font-style:italic;
	background-color:#f8f8f8;
	padding:20px;
	color:#666;
	
}

#upload_sample img {
	border:4px #f4f4f4 solid;
	margin:5px;
}

#upload_sample img:hover {
border-color:#666;	
}

#user_pix_box_side p a{
	font-size:12px;
}

.euro_ul {
font-size: 14px;
color: #828282;
letter-spacing: 1px;
line-height: 120%;
clear: both;
padding: 10px 40px;	
}

.euro_ul li {
	margin:10px auto;
}

#alert {
z-index:10;
padding:3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FC0;
background-image:url(../layout/alert_bg.png);
background-repeat:repeat-x;
border:1px #990000 solid;
text-align:center;
position:fixed;
bottom:0px;
width:100%;
}


#alert a {
color:#fff;
}

#alert a:hover {
color:#F90;
}

#spinner_gif{
margin:10px auto;	
}

#request_wrap {
	width: 625px;
margin: auto;
}

#request_wrap .column {
	width: 300px;
	float:left;
}

#current_request_list{
	margin-left:20px;
	padding-top: 23px;
}

#request_wrap li {
	list-style:none;
	height:1.5em;
	font-family:"Courier New", Courier, monospace;
	padding:5px 15px 5px 35px;
	color:#fff;
	margin:8px 15px;
	font-size:11px;
	overflow:hidden;
	text-overflow: ellipsis;
	white-space:nowrap;
	background-image:url(../layout/add_request_bg.png);
	background-repeat:no-repeat;
	background-position: .9em .3em;
	border-radius: 1.1em;
}

#request_wrap li:hover {
	cursor:pointer;
}

#request_wrap p.info_headline{
	font-size: 11px;
	width: 280px;
	text-align:center;
	line-height:150%;
	border-top: 1px #999 solid;
	border-bottom: 1px #999 solid;
	background-color: #F8F8F8;
	padding:11px;
}

#request_wrap .mailform{
	width: 300px;
	background-color: #fff;
	border: none;
	padding: 0px;	
}

#request_wrap form p {
	font-size:12px;	
}

#request_wrap form div {
	margin: 5px 0px 10px 0px;	
}

#request_wrap form ul {
	font-size: 11px;
	border-top: 1px #AF8F10 solid;
	border-bottom: 1px #AF8F10 solid;
	background-color:#FFFECE;
	min-height: 80px;	
	margin: 5px 0px 10px 0px;
}

#request_wrap div input {
	width: 200px;
	height: 20px;
	margin: 5px 0px;
}

#request_wrap form ul li{
	margin:8px;
	background-image:url(../layout/del_request_bg.png);

}

#add_request_button:hover {
	cursor:pointer;
}

#request_wrap .request_send {
width:70px;	
}

#request_wrap #add_request_button {
position:relative;
top:4px;
left:6px;	
}

#flowchart {
	list-style:none;
	margin:40px 30px;
}

#flowchart li {
	margin:10px auto;	
}

#flowchart td.yes, #flowchart td.no {
	width:65px;
	height:65px;
	background-color:#CC0000;
	margin:5px;
	background-repeat:no-repeat;
	background-position:top right;
	cursor:pointer;
}

#flowchart td.yes {
	background-image:url(../layout/button_yes.png);
	padding-left:10px;
}

#flowchart td.no {
	background-image:url(../layout/button_no.png);
}

#flowchart td.flow_question {
	width:440px;
	padding: 10px 20px;
	background-color: whiteSmoke;
	font-size: 12px;
	line-height: 150%;
	border-top: 1px #CCC dashed;
	border-bottom: 1px #CCC dashed;
}


#flowchart li div.contact_content{
	display:none;
}

#flowchart li.content_show div.contact_content{
	display:block;
}

#flowchart li{
	display:none;
	opacity: 0.5;
}

#flowchart li.current {
	opacity: 1;
}

#flowchart li div.contact_content p.contact_p{
	padding:20px 30px 0px 30px;
	font-size:14px;
}

#flowchart .mail_form, #flowchart #mail_form {
	padding: 15px 30px 30px 30px;	
}

#send_to{
padding: 5px 5px 5px 5px;
color: #666;
}

#flowchart li div.contact_content p.contact_p a{
	text-decoration:underline;
}

#header #bannerbox a {
	top:0px;
}

.wallpaper_container{
	padding-top:20px;
	width: 620px;
margin: auto;
}

.poster_container{
	padding-top:20px;
	width: 300px;
float:left;
margin:0px 0px 0px 30px;
}

.grok_poster{
float:right;
margin:0px 30px 0px 0px;
}

#info_box .wallpaper_container p, #info_box .poster_container p{
padding:10px;
border-bottom:1px #ccc solid;
margin:0px 0px 10px 0px;
}


.wallpaper_container img.wall_thumb{
	width:400px;
	height:300px;
	float:left;
	border:4px #DADADA solid;
	margin-top:15px;
}

.poster_container img.poster_thumb{
	width:292px;
	height:438px;
	float:left;
	border:4px #DADADA solid;
	margin:15px 0px 10px 0px;
}

.wallpaper_container ul, .poster_container ul{
	width:200px;
	text-align:left;
	float:right;
	list-style:none;
}

 .poster_container ul{
	 float:left;
	 margin-left:15px;
 }

.wallpaper_container li, .poster_container li{
	font-size:10px;
	padding:4px 5px 3px 5px;
}

.poster_container li{
	font-size:11px;
}

.wallpaper_container li.title, .poster_container li.title{
	font-size:12px;
	border-bottom:1px #CCC solid;	
	margin:5px 0px 10px 0px;
}

.poster_container li.title{
	font-size:13px;
}

.wallpaper_container li img, .poster_container li img{
	width:15px;
}

#photoblock{
	width: 630px;
margin: auto;
}

.safari {
	margin: 30px 0px 30px 47px;
width: 550px;
border: 6px #F4F4F4 solid;
}

#cookie a{
	color:#CC0000;
}

#cookie a:hover{
	color:#FF9900;
}

.cookie_button{
float: right;
position: absolute;
right: 15px;
top: 10px;
}

#fb_main {
	position:relative;
	left:50px;
	margin-top:8px;
	min-height:20px;
}

#product_share_box {
	width:600px;
	margin: 0px auto 20px auto;
	text-align:center;
	border-top:1px #CCC solid;
}

#product_share_box p {
	background-color:#fff;
	position:relative;
bottom: 15px;
padding: 5px;
width: 320px;
color:#666;
}

#product_share_box ul {
	display: inline;
}

#product_share_box li {
	list-style: none;
	display:inline-block;
	margin:0px 20px;
	width:88px;
	height:88px;
	background-repeat:no-repeat;
	background-image:url(../layout/share_sprites.png);
}

#product_share_box li a{
	display:block;
	width:88px;
	height:88px;
}

#twitter_share_box {
	background-position:0px 0px;
}

#twitter_share_box:hover {
	background-position:0px -88px;
}

#facebook_share_box {
	background-position:-88px 0px;
}

#facebook_share_box:hover {
	background-position:-88px -88px;
}

#tumblr_share_box {
	background-position:-176px 0px;
}

#tumblr_share_box:hover {
	background-position:-176px -88px;
}

#su_link{
display: inline-block;
	width: 20px;
	height: 20px;
	background: url('../layout/su_sprite.png') bottom;
	text-indent: -99999px;
	background-position:-20px 0px;
}

#su_link:hover{
background-position:bottom;
}

#subscribe_form {
	margin-top:35px;
}

/*#sub_email_box {
	width:565px;
	margin:auto;
	padding:30px;
	background-color:#ffecec;
	-moz-border-radius: 25px;
border-radius: 25px;
}*/

#subscribe_form {
margin: 30px 0px 25px 0px;
width: 350px;
background-color: #f9f9f9;
border: 4px #f4f4f4 solid;
padding: 30px;
color: #333;
float:left;
}

#subscribe_form input {
	width:315px;
	height:27px;
	background:#efefef;
	border:1px solid #d3d3d3;
	padding:10px;
	margin-top:3px;
	margin-bottom:20px;
	font-size:0.9em;
	color:#004c6f;
	    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

#subscribe_form label {
    display:block;
    margin-top:20px;
    letter-spacing:2px;
	color:#7c7c7c;
}

.subscribe_button {
	width: 335px;
	height: 33px;
	border:1px solid #999999;
	margin: 8px 0px;
	font-size: 0.9em;
	color: #004c6f;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 15px 0px 0px 0px;
	text-align: center;	
	background:#bebebe;
	color: #fff;
}

.subscribe_button:hover {
	background:#aaaaaa;
	cursor:pointer;
}

#subscribe_form .submit, #subscribe_form .all_submit {
	border-color:#009933;
	background-color: #41d74f;
}


#subscribe_form .submit:hover, #subscribe_form .all_submit:hover {
	cursor:pointer;
	background-color: #57ed65;
}

#subscribe_list_box {
display:none;	
}


#subscribe_list_box ul {
	margin:20px 0px;	
}

#subscribe_list_box li{
	list-style: none;
	height: 30px;
	padding: 8px 15px 5px 20px;
	color: #fff;
	margin: 10px 20px 0px 10px;
	font-size: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background-color: #a7a7a7;
	border-radius: 1.1em;
}

#subscribe_list_box li:hover{
	cursor:pointer;	
}

#subscribe_list_box li.selected{
	background-color: #ffb400;
}

#mailform div input.form_error, #mailform textarea.form_error, .mailform div input.form_error, .mailform textarea.form_error, #subscribe_form input.form_error {
	border:1px #c00 dashed;
	background-color:#fff8f8;
}

#sub_disclaimer{
float: right;
width: 200px;
font-size: 11px;
padding: 20px;
color: #fff;
background-color: #C00;
margin-top: 30px;
}

#tw_main {
position:absolute;	
top:2px;
right:80px;
}

#ship_frame {
margin: 20px auto;	
position:relative;
left:25px;
}

#cookie_frame {
	margin:0;
	padding:0;
	border:none;
	width:1px;
	height:1px;
	position:fixed;
	top:-600px;	
}

#set_c{
	width:1px;
	height:1px;
	position:fixed;
	top:-1px;
	left:-1px;	
}

#privacy_policy{
font-size: 10px;
color: #666;
text-align: center;
clear: both;
display: block;
padding: 10px 0px 10px 0px;
}

#dd_eample{
	float:right;
	position: relative;
	left: 8px;
	bottom: 5px;	
}

.printing_word {
	margin:10px 0px 15px 35px;
}

.color_test {
width:600px;
margin:30px 0px 10px 43px;	
}

#multi_print_design{
	margin:20px 0px 30px 30px;	
}

.multi {
position: absolute;
top: -5px;
right: -5px;
	
}

/* custom */

#custom_main {
width:1000px;
margin:0px auto;
border-right:1px #CCC solid;
border-left:1px #CCC solid;
padding-top: 28px;
}

#custom_main #shop_boxes{
margin: 2px 10px 5px 0px;
clear:none;
float: right;
}

#custom_header {
margin:20px 10px 0px 10px;	
width: 300px;
}

#custom_info_bar {
padding: 10px;
background-color: #f4f4f4;
margin: 10px;	
}

#custom_main #banner_box {
	width: 468px;
	float: right;
	
}

#mobile_header {
display:none;	
}

#mob_banner {
	display:none;
}

#product_display div.title_with_info{
margin-bottom:15px;	
}

#design_info{
	display:block;
	text-align:justify;
	font-size:11px;
	margin:5px auto;
}

#like.like_with_info{
position: absolute;
top: 13px;
right: 20px;
}

#design_info span{
display: block;
text-align: right;
margin-top:5px;	
}

#mob_top_menu {
	display:none;	
}

#bannerbox {
	display:none;	
}

.new_banner {	
	width: 660px;
	margin: 5px auto;
	display: block;
}

#designer_price_wonk a{
	color: #740101;
}

#designer_price_wonk a:hover{
	color: #FC0;
}